/* Individuelle Anpassungen und Ergänzungen bitte nur hier einfügen! */

body {/*background:#000;*/}

h1, h2, h3, h4, h5, h6 {/*font-weight:bold;*/}

hr {/*background-color:#000;*/}

a.btn, button.btn, input.btn, .btn a, span.ikiss-field-button input {}
.btn.eventbtn {}

table {/*background-color:transparent;*/}
table tr {/*border-bottom:none;*/}
table th {/*background-color:transparent;border-bottom:none;*/}

::-webkit-input-placeholder {/*color:#000;opacity:1;*/}
::-moz-placeholder {/*color:#000;opacity:1;*/}
:-ms-input-placeholder {/*color:#000;opacity:1;*/}
:-moz-placeholder {/*color:#000;opacity:1;*/}

.einleitung {/*display:block !important;font-style:italic;margin-bottom:20px;*/}

.pagenav a {/*text-decoration:none;*/}

/* Datepicker */
.ui-datepicker {/*background-color:#fff;*/}
.ui-datepicker .ui-datepicker-header {/*background-color:#000;*/}
.ui-datepicker th {/*background-color:#000;border-top:1px solid #fff;*/}
.ui-datepicker-calendar td:hover a {/*background-color:#000;*/}
.ui-datepicker-calendar a.ui-state-active {/*color:#000;*/}

/* Volltextsuche */
.vt_anchor {/*text-decoration:none;color:#000;*/}

/* Chatbot 02.06.2020 MF gridtools überschreiben */
.ortena-container__close button {
    border: 0!important;
    padding: 10px 20px!important;
    user-select: none;
    -ms-user-select: none;
    cursor: pointer;
}
.ortena-container__close span {
	user-select: none;
    -ms-user-select: none;
}
.chatbot-button__wrapper {
    user-select: none;
    -ms-user-select: none;
}
.chatbot-button__anim-container img.chatbot-button__icon--opened {
    user-select: none;
    -ms-user-select: none;
}

.randspalte .widget .list-img {
    margin-bottom: 10px;
}

.randspalte .widget .result-list [class^="column-"] {
    padding-left: 0;
    padding-right: 0;
}

/* VOLLTEXTSUCHE - SOLR - AUTOCOMPLETE */
.ui-helper-hidden-accessible {
    display: none;
}
.ui-widget {
    font-family:"Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif !important; /* FONTS INDIVIDUELL ANPASSEN */
    font-weight: 300;
    z-index: 1000;
}
.ui-widget.ui-widget-content.ui-autocomplete {
    width: 100% !important;
    max-width: 465px;
    overflow: auto;
    border: none !important;
    color: #080808 !important;
    background-color: #fff !important;
    padding: 15px 0;
    margin: 10px 0 0 0;
    /*-webkit-box-shadow:0px 5px 5px 0px rgba(50,50,50,0.25);-moz-box-shadow:0px 5px 5px 0px rgba(50,50,50,0.25);
    box-shadow:0px 5px 5px 0px rgba(50,50,50,0.25);*/
    filter: none;
}
/*.ui-menu .ui-menu-item {
    border-bottom: 1px solid #e5e5e5;
}*/
.ui-menu .ui-menu-item:hover {
    color: #fff;
    background: #2a72b8 !important; /* FARBE INDIVIDUELL ANPASSEN */
    border: none !important;
    /*border-bottom: 1px solid #f0f0f0 !important;*/
}
.ui-menu .ui-menu-item-wrapper {
    padding: 5px 15px;
}
.ui-menu .ui-menu-item-wrapper:hover {
    color: #fff;
    background: #2a72b8 !important; /* FARBE INDIVIDUELL ANPASSEN */
    border: none !important;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
    border: none !important;
    color: #fff;
    background: #2a72b8 !important; /* FARBE INDIVIDUELL ANPASSEN */
    font-weight: 400 !important;
}
ul.ui-autocomplete {
    list-style: none !important
}
.solr-search button.btn {
    color: white!important;
}

/* Organigramm MF 02.07.2020 */
/* RESET */.org-chart p {margin: 0;padding: 0;}/* RESET */

.org-chart {
    font-size: 1rem;
    padding: 15px;
    overflow-wrap: break-word; /* Chrome */
    word-wrap: break-word; /* Chrome */
}
.org-chart #text {
    color: #fff !important;
}
.org-chart__box {
    text-align: center;
    border-radius: 0.5rem;
    transition: transform .2s;
    display: flex;
    flex-direction: column;
    align-content: center;
    justify-content: center;
}
.org-chart__box.secondary-bg-color * {
    background: #D2DEED !important;
    color: #000 !important;
    border-radius: .5em;
}
.org-chart__box.primary-bg-color *{
    background: #7EAAD4 !important;
    color: #000 !important;
    border-radius: .5em;
}
.org-chart__box a {
    padding: 0.5rem;
}
.org-chart__box:hover {
    -webkit-box-shadow: 0 5px 15px #000;
    -moz-box-shadow: 0 5px 15px #000;
    box-shadow: 0 5px 15px #000;
    -webkit-box-shadow: 0 5px 15px rgba(0,0,0,0.25);
    -moz-box-shadow: 0 5px 15px rgba(0,0,0,0.25);
    box-shadow: 0 5px 15px rgba(0,0,0,0.25);
}

.tabs .ui-tabs-nav .ui-tabs-tab {display: inline-block;margin:0 !important;background:transparent !important;}
.tabs .ui-tabs-nav .ui-tabs-tab a {background: transparent; color: #2a72b8;}
.tabs .ui-tabs-nav .ui-tabs-active a,
.tabs .ui-tabs-nav .ui-tabs-tab a:hover, 
.tabs .ui-tabs-nav .ui-tabs-tab a:focus {background: #2a72b8; color: #fff;text-decoration:none;}


.tab-content {display: none;}
.tab-content.aktiv {display:block;}

/*RSS-Feed Newsroom*/
a.rssfeed i {color:#2a72b8;font-size: 2.225rem;position: absolute;top: 5px;left: 225px;}
a.rssfeed i:hover {font-weight:400;}

/*AT 17.12.2020 Pfeil zum Content*/
.startseite .pfeil {position:absolute;top:90vh;top:calc(88vh - 75px);left:0;right:0;width:75px;height:75px;z-index:100;text-align:center;color:#fff;margin:auto;transition:all .25s ease-in-out;}
.startseite .pfeil i.fa-angle-down {
    position: relative;
    font-size: 75px;
    line-height: 75px;
    margin-right: 0;
	animation: springpfeil 1.5s infinite;
}
/*.startseite .pfeil:hover {
    color: #2A72B8;
    background-color: #fff;
    background-color: rgba(255,255,255,0.9);
    margin: auto;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    -webkit-box-shadow: 0px 0px 21px 0px rgba(0,0,0,0.68);
    -moz-box-shadow: 0px 0px 21px 0px rgba(0,0,0,0.68);
    box-shadow: 0px 0px 21px 0px rgba(0,0,0,0.68);
    border: 2px solid #2A72B8;
}*/
/* Animation: */
@keyframes springpfeil {
      0% {top: 0px;}
     50% {top: 10px;}
    100% {top: 0px;}
}
@media only screen and (orientation:portrait) {
    .startseite .pfeil {top:auto;bottom:50px;}
    /*.startseite .pfeil i.far.fa-angle-double-down {line-height: 40px;font-size: 25px;}*/
}
@media only screen and (min-device-width: 500px) and (max-device-width: 1024px) and (orientation:landscape) {
  /* For landscape layouts only */
   /*.startseite .pfeil {top:20px;}*/
   .startseite .pfeil {
       width: 55px;
       height: 55px;
   }
   .startseite .pfeil i.fa-angle-down {
        font-size: 55px;
        line-height: 55px;
   }
}
@media screen and (max-device-width: 700px) and (orientation: landscape) {
    .startseite .pfeil {display: none;}
}
@media screen and (max-width: 500px) {
    .tabs .ui-tabs-nav .ui-tabs-tab {
    	display: block;
    	width: 100%;
    	margin-bottom: 10px !important;
    }
    .tabs .ui-tabs-nav .ui-tabs-tab a {
        width: 100%;
        text-align: center;
    }
    .startseite .pfeil {display:none;}
}

@media screen and (min-width: 681px){
    .org-chart > .row + .row {
        margin-top: 1rem;
    }
    .org-chart [class^=column]:not(:last-of-type) {
        padding-right: 1rem;
    }
    .org-chart__box + .org-chart__box {
        margin-top: 0.5rem;
    }
}
@media screen and (max-width: 681px){
    .org-chart__box {
        margin-bottom: 0.5rem;
    }
    .org-chart__level-1 {
        display: flex;
        flex-direction: column;
    }
    .org-chart__level-1 div:nth-child(1) {
        order: 1;
    }
    .org-chart__level-1 div:nth-child(2) {
        order: 0;
    }
    .org-chart__level-1 div:nth-child(3) {
        order: 2;
    }
}
.org-chart__box--level-1-primary, .org-chart__box--level-2-primary, .org-chart__box--level-4-primary {
    color: blue;
    border: 2px solid currentColor;
}
.org-chart__box--level-1-secondary, .org-chart__box--level-2-secondar, .org-chart__box--level-4-secondary {
    color: green;
    border: 2px solid currentColor;
}

/* Corona Statistiken 07.11.2020 ML - TASK815 */
.hero-stats {
	padding: 15px 0;
	border-left: none;
	border-right: none;
	margin: 0 0 30px;
}
.hero-date {
    text-align: center;
padding-top: 20px;
}
.hero-stats [class^="column-"] {
	text-align: center;
}
.hero-stats [class^="column-"]:nth-child(even) {
	border-left: 1px solid #ddd;
}
.hero-stats [class^="column-"]:nth-child(2) {
	border-right: 1px solid #ddd;
}
.hero-stats .centerthis {
	display: inline-block;
	margin: auto;
	float: none;
}
.hero-stats .stat {
	font-size: 1.3em;
	font-weight: 300;
	line-height: 1;
	display: inline-block;
	text-align: left;
}
.hero-stats .stat strong {
	font-size: 1.9em;
	display: block;
	font-weight: 700;
	color: #2a72b8;
	text-align: center;
}
.hero-stats i {
	float: left;
	padding: 3% 15px 0 0;
	font-size: 64px
}
.hero-stats a{
    color: #fff;
}
.hero-stats a:hover{
    color: #ddd;
}
@media screen and (max-width: 960px){
    .hero-stats {
        margin: 0;
    }
    .hero-stats .stat {
		font-size: 1.1em;
	}
	.hero-stats .stat strong {
		font-size: 1.5em;
	}
    .hero-stats [class^="column-"]:nth-child(2) {
    	border-right: none;
    }
    .hero-stats [class^="column-"] + [class^="column-"] {
        margin-bottom: 20px;
    }
}

